#!/usr/bin/perl
#

use strict;

for (my $i = 0; $i < 20; $i++ )
{
  my $cmd =  "./glcphmmc -m 2 --power 0 --correlation 0 -a 7 -i ".$i." -c 3 -s ~/phd/dataset/aorta/128/test.sqlite.db  -d ~/phd/dataset/aorta/128/db.128/";
  print $cmd, "\n";
  system( $cmd );
}
